name: "armour echo"
glyph: {char: "[", colour: green}
flags: [flies, unblindable]
holiness: [nonliving]
will: invuln
attacks:
 - {type: hit, damage: 1}
 - {type: hit, damage: 1}
hd: 15
hp_10x: 350
ac: 8
ev: 5
uses: starting_equipment
intelligence: brainless
energy: {move: 30}
size: medium
shape: humanoid
